
---@class mqtt_const*
---@field v311 integer MQTT v3.1.1 协议版本常量。
---@field v50 integer MQTT v5.0 协议版本常量。
---@field _VERSION string luamqtt 版本。
---@type mqtt_const*
local M = {}

M.v311 = 4
M.v50 = 5
M._VERSION = nil

return M
